@charset "UTF-8";

/* ---------------------------------------------
*   general
--------------------------------------------- */
* {
    box-sizing: border-box;
    scroll-behavior: smooth;
    font-family:sans-serif;
}
img {
    width: 100%;
}
._fwb {
    font-weight: bold;
}
.sp {
    display: none;
}
.pc {
    display: block;
}
@media (max-width: 767px) {
    .sp {
        display: block;
    }
    .pc {
        display: none;
    }
}
/* ---------------------------------------------
*   header
--------------------------------------------- */
.header__img {
    width: auto;
}
@media (max-width: 959px) {
    .header__img {
        width: 17.5%;
    }
}
/* ---------------------------------------------
*   block
--------------------------------------------- */
.wrapper {
    background: #000;
}
.header__block {
    background: #fff;
}
.header__inner,
.main {
    max-width: 960px;
    margin: auto;
}
.header__inner {
    padding: 0.5em 0;
}
.sec02 {
    background-image: url(/soccer/cp/01/img/img_bg01.png);
    background-repeat: repeat-y;
    background-size: 100% auto;
    background-position: top center;
}
.sec02__wrapper {
    max-width: 960px;
    width: 100%;
    border-top: 2px solid #fff;
}
.sec2__block {
    max-width: 690px;
    width: 71.875%;
    margin: 40px auto 0;
    padding: 32px 28px 40px;
    background-color: rgba(69, 169, 227, 0.35);
    text-align: center;
}
.sec2__block._wide {
    max-width: 960px;
    width: 100%;
    background-color: transparent;
    margin: 60px auto 0;
    padding: 0;
}
.sec2__block._mt01 {
    margin: 50px auto 87px;
}
.sec2__block._mt02 {
    margin: 60px auto 0;
}
.sec2__block._mod01 {
    position: relative;
}
.sec2__block._mod01::before {
    content: "";
    position: absolute;
    inset: 0;
    background-color: #d76f00;
    isolation: isolate;
    opacity: 0.4;
    z-index: 1;
}
.sec2__block._mod01::after {
    content: "";
    position: absolute;
    inset: 0;
    background-color: #ffff00;
    opacity: 0.25;
    mix-blend-mode: overlay;
    z-index: 2;
}
.sec2__block._mod01 ._screen-layer {
    position: absolute;
    inset: 0;
    background-color: #ffae00;
    opacity: 0.45;
    mix-blend-mode: screen;
    z-index: 3;
    pointer-events: none;
}
.sec2__block._mod01 > * {
    position: relative;
    z-index: 4;
    opacity: 1;
}
.sec2__block._mod02 {
    background-color: transparent;
}
.sec03__content {
    margin-top: 26px;
    display: flex;
    justify-content: center;
    gap: 13px;
    align-items: center;
}
.sec04:not(:last-child)::after {
    content: "";
    display: block;
    margin-top: 60px;
    width: 100%;
    height: 24px;
    background-image: url(/soccer/cp/01/img/img_bg03.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.sec04__box {
    width: 80.4416%;
    margin: 10px auto 0;
}
@media (max-width: 959px) {
    .header__inner,
    .main {
        width: 100%;
    }
    .header__inner {
        padding: 0.5em 1em;
    }
    .sec2__block {
        margin: 4.167vw auto 0;
        padding: 3.333vw 2.917vw 4.167vw;
        width: 92%;
    }
    .sec2__block._wide {
        margin: 6.25vw auto 0;
    }
    .sec2__block._mt01 {
        margin: 5.208vw auto 9.063vw;
    }
    .sec2__block._mt02 {
        margin: 6.25vw auto 0;
    }
    .sec03__content {
        margin-top: 2.708vw;
        gap: 1.354vw;
    }
    .sec04:not(:last-child)::after {
        margin-top: 6.25vw;
        height: 2.5vw;
    }
    .sec04__box {
        margin: 1.2vw auto 0;
    }
}
/* ---------------------------------------------
*   kv
--------------------------------------------- */
.sec01__kv-block {
    position: relative;
}
.sec01__kv {
    max-width: 750px;
    margin: 0 auto 20px;
}
.sec01__kv-img {
    width: 100%;
}
/* ---------------------------------------------
*   button
--------------------------------------------- */
.btn__block {
    max-width: 570px;
    width: 59.375%;
    position: absolute;
    bottom: -16px;
    left: 50%;
    transform: translateX(-50%);
}
.btn__block02 {
    margin: 30px auto 0;
    width: 89.9053%;
}
@media (max-width: 959px) {
    .btn__block {
        width: 88.375%;
        bottom: -0.875vw;
    }
    .btn__block02 {
        margin: 3.125vw auto 0;
        width: 100%;
    }
}
@media (max-width: 768px) {
    .btn__block {
        bottom: -2.875vw;
    }
}
@media (max-width: 500px) {
    .btn__block {
        bottom: -4vw;
    }
}
/* ---------------------------------------------
*   heading
--------------------------------------------- */
.sec02__heading {
    position: relative;
    z-index: 2;
}
.sec02__heading._wide {
    width: 65.8333%;
    margin: auto;
}
.sec02__heading-img._wide01 {
    width: 74.8405%;
    margin: auto;
}
.sec02__heading-img._wide02 {
    width: 65.6151%;
    margin: auto;
}
.sec03__heading,
.sec04__heading {
    position: relative;
    width: 100%;
    height: 90px;
}
.sec04__heading {
    margin-top: 30px;
}
.sec04__heading._mt02 {
    margin-top: 35px;
}
.sec03__heading-img,
.sec04__heading04-img {
    position: absolute;
    top: -55px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
    width: auto;
}
.sec03__heading-img._wide01 {
    width: 41.0144%;
}
.sec03__heading-img._wide02 {
    width: 54.375%;
}
.sec04__heading04-img._wide01 {
    width: 75.5072%;
}
.sec04__heading04-img._wide02 {
    width: 95.6521%;
}
.sec04__heading04-img._wide03 {
    width: 68.1159%;
}
@media (max-width: 959px) {
    .sec02__heading-img._wide01 {
        width: 100%;
    }
    .sec03__heading {
        height: 20vw;
    }
    .sec03__heading-img._wide01 {
        width: 80%;
        top: -100px;
    }
    .sec03__heading-img._wide02 {
        width: 90%;
        top: -78px;
    }
    .sec04__heading {
        height: 13vw;
    }
    .sec04__heading {
        margin-top: 3.125vw;
    }
    .sec04__heading._mt02 {
        margin-top: 3.646vw;
    }
    .sec04__heading04-img._wide01 {
        width: 100%;
        top: -100px;
    }
    .sec04__heading04-img._wide02 {
        width: 110%;
    }
    .sec04__heading04-img._wide03 {
        width: 88%;
    }
}
@media (max-width: 768px) {
    .sec03__heading-img._wide01 {
        top: -15vw;
    }
    .sec03__heading-img._wide02 {
        top: -8vw;
    }
    .sec04__heading04-img._wide01 {
        top: -12vw;
    }
    .sec04__heading04-img {
        top: -9vw;
    }
}
/* ---------------------------------------------
*   text
--------------------------------------------- */
.sec01__text01 {
    margin-top: 3em;
    text-align: center;
    font-size: 16px;
    line-height: 1.5;
}
.sec01__link01 {
    color: #36ff79;
    text-decoration: underline;
}
.sec02__img01._wide01 {
    width: 88.4057%;
    margin: 20px auto 0;
}
.sec02__img01._wide02 {
    width: 73.6231%;
    margin: 20px auto 0;
}
.sec02__text02 {
    max-width: 570px;
    width: 89.9053%;
    margin: auto;
    margin-top: 28px;
    padding: 1em 0;
    background-color: #fff;
    font-size: 18px;
    font-weight: bold;
    color: #000454;
}
.sec03__text01 {
    position: relative;
    font-size: 18px;
    color: #fff;
    line-height: 1.66666;
    z-index: 2;
}
.sec03__text02 {
    margin-top: 30px;
    padding: 18px 80px;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    background: #dc084e;
    text-align: left;
    line-height: 1.875;
    clip-path: polygon(7% 0%, 100% 0%, 93% 100%, 0% 100%);
}
.sec04__text01 {
    position: relative;
    font-size: 19px;
    font-weight: bold;
    color: #fff;
    z-index: 2;
}
.sec04__text02 {
    position: relative;
    margin: 10px auto 0;
    font-size: 28px;
    line-height: 1.5;
    font-weight: bold;
    color: #fff;
    z-index: 2;
}
.sec04__text03 {
    position: relative;
    margin-top: 20px;
    font-size: 15px;
    color: #fff;
    font-weight: normal;
    line-height: 1.33333;
}
.sec04__text04 {
    margin-top: 20px;
    color: #fff;
    font-size: 25px;
}
.sec04__text05 {
    max-width: 490px;
    margin: 20px auto 0;
}
.sec04__text06 {
    margin-top: 20px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5;
}
@media (max-width: 959px) {
    .sec01__text01 {
        margin-top: 1.5em;
        font-size: 12px;
    }
    .sec02__img01._wide01,
    .sec02__img01._wide02  {
        margin: 2.083vw auto 0;
    }
    .sec02__text02 {
        margin-top: 2.917vw;
        font-size: max(1.875vw, 10px);
    }
    .sec03__text01 {
        font-size: max(1.875vw, 16px);
    }
    .sec03__text02 {
        margin-top: 3.125vw;
        padding: 1.875vw 8.333vw;
        font-size: max(1.458vw, 12px);
    }
    .sec04__text01 {
        font-size: max(1.979vw, 13px);
    }
    .sec04__text02 {
        margin: 1.042vw auto 0;
        font-size: max(2.917vw, 16px);
    }
    .sec04__text03 {
        margin-top: 2.083vw;
        font-size: max(1.563vw, 10px);
    }
    .sec04__text04 {
        margin-top: 2.083vw;
        font-size: max(2.604vw, 18px);
    }
    .sec04__text05 {
        margin: 2.083vw auto 0;
    }
    .sec04__text06 {
        margin-top: 2.083vw;
        font-size: max(1.667vw, 10px);
    }
}
@media (max-width: 768px) {
    .sec02__img01._wide01,
    .sec02__img01._wide02  {
        width: 100%;
    }
}
/* ---------------------------------------------
*   list
--------------------------------------------- */
.sec03__list {
    position: relative;
    margin-top: 34px;
    text-align: left;
    color: #fff;
    font-size: 15px;
    line-height: 1.33333;
    z-index: 2;
}
.sec03__item {
    padding-left: 1em;
    text-indent: -1.5em;
}
.sec03__item._wide {
    padding-left: 1em;
    text-indent: -2em;
}
.sec03__item:not(:first-child) {
    margin-top: 0.5em;
}
.sec03__deco {
    padding-left: 0.5em;
}
.sec03__deco02 {
    color: #ffff00;
    font-weight: bold;
    text-decoration: underline;
}
@media (max-width: 959px) {
    .sec03__list {
        margin-top: 3.542vw;
        font-size: max(1.563vw, 10px);
    }
}
/* ---------------------------------------------
*   banner
--------------------------------------------- */
.banner__block {
    display: grid;
    gap: 41px;
    padding: 0 1em;
}
.banner__box {
    margin-top: 40px;
}
@media (max-width: 959px) {
    .banner__block {
        gap: 4.271vw;
        grid-template-columns: repeat(2, 1fr);
    }

    .banner__box {
        margin-top: 4.167vw;
    }

    .banner__main {
        grid-column: 1 / -1;
    }

    .banner__main .banner__link {
        display: flex;
        justify-content: center;
    }

    .banner__main .banner__img {
        max-width: 50%;
    }

}

@media (min-width: 960px) {
    .banner__block {
        grid-template-columns: repeat(3, 1fr);
    }

    .banner__main {
        grid-column: auto;
    }
}

/* ---------------------------------------------
*   floating-btn
--------------------------------------------- */
.floating-btn {
    position: fixed;
    bottom: 0;
    z-index: 5;
    padding: 1em;
    background: #132a74;
    width: 100%;
}
.floating-btn.is-hidden {
    display: none;
}
.floating_inner {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
}
.btn__img03,
.page__top-img {
    width: auto;
}
.page__top-btn {
    position: absolute;
    bottom: 5%;
    right: 5%;
}
@media (max-width: 959px) {
    .floating_inner {
        gap: 1.563vw;
    }
    .floating_inner .btn__box {
        flex: 1;
    }
    .btn__img03,
    .page__top-img {
        width: 100%;
    }
    .page__top-btn {
        top: -55%;
        right: 5%;
    }
}

/* ---------------------------------------------
*   checked-btn
--------------------------------------------- */
.entry_btn {
    filter: grayscale(1);
    margin: 30px auto 0;
}

#entry-btn01,
#entry-btn02 {
    margin: 20px auto 0;
    width: 88.8012%;
}

.entry_btn.entry-btnStyle_checked {
    filter: none;
}

.checkbox_text {
    width: 79.6529%;
    margin: 10px auto 0;
    padding: 20px 40px;
    font-size: max(1.583vw, 10px);
    text-align: center;
    font-weight: bold;
    display: flex;
    justify-content: center;
    gap: 3%;
    color: #fff;
    background-color: #272d38;
    line-height: 1.33333;
}
.checkbox_text label{
    text-align: left;
}

.checkbox {
    appearance: none;
    width: 1.5vw;
    height: 1.5vw;
    background-color: #0060df;
    cursor: pointer;
    position: relative;
    vertical-align: middle;
    padding: 0.5em;

    &:checked::after {
        content: '\2713';
        color: #fff;
        font-size: 1.875vw;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
}

@media screen and (max-width: 960px) {
    .checkbox_text {
        padding: 2.083vw 4.167vw;
    }
    #entry-btn01,
    #entry-btn02 {
        width: 100%;
    }
}

@media screen and (min-width: 960px) {
    .checkbox_text {
        margin-top: 20px;
        font-size: 15px;
    }

    .checkbox {
        width: 18px;
        height: 18px;

        &:checked::after {
            content: '\2713';
            font-size: 18px;
        }
    }

    input[type=checkbox] {
        margin-top: 5px;
    }
}


/* ---------------------------------------------
*   accordion
--------------------------------------------- */
.accordion__btn {
    margin-top: 30px;
    border-radius: 0 0px 16px 16px;
}
.accordion__btn-img {
    border-radius: 0 0 16px 16px;
    vertical-align: bottom;
}
.accordion__btn.open {
    border-radius: 0;
}
.accordion__btn.open .accordion__btn-img {
    border-radius: 0;
    vertical-align: bottom;
}
.accordion__container {
    display: none;
    max-width: 630px;
    width: 100%;
    margin: auto;
    padding: 30px 18px;
    background-image: url(/soccer/cp/01/img/img_bg02.png);
    background-size: cover;
}
.accordion__container.open {
    display: block;
}
.accordion__text {
    font-size: 18px;
    color: #fff;
    font-weight: bold;
    padding: 0 0 18px;
    line-height: 1.2;
    background-image: repeating-linear-gradient(90deg, #ffffff, #ffffff 10px, transparent 10px, transparent 14px);
    background-position: left bottom;
    background-repeat: repeat-x;
    background-size: 100% 2px;
}
.accordion__box {
    margin-top: 30px;
}
@media (max-width: 959px) {
    .accordion__btn {
        margin-top: 3.125vw;
        border-radius: 0 0px 1.667vw 1.667vw;
    }
    .accordion__btn-img {
        border-radius: 0 0 1.667vw 1.667vw;
    }
    .accordion__container {
        padding: 3.125vw 1.875vw;
    }
    .accordion__text {
        font-size: max(12px, 1.875vw);
        padding: 0 0 max(12px, 1.875vw);
    }
    .accordion__box {
        margin-top: 3.125vw;
    }
}

/* ---------------------------------------------
*   terms
--------------------------------------------- */
.terms_text_tit{
    text-align: center;
	max-width: 100%;
	height: auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.terms_frame {
	background-color: #d6dae1;
	padding: 2.083vw;
	margin: 2.08333vw auto 0;
	line-height: 1.6;
	font-size: max(1.458vw, 10px);
	color: #313131;
	position: relative;
    text-align: left;
}
.initial_text{
	position: relative;
	height: 9.375vw;
	overflow: hidden;
    font-size: max(1.354vw, 10px);
}
.initial_text::after{
	content: "";
    position: absolute;
    border-style: none;
    left: 0;
    bottom: 0;
    z-index: 2;
    width: 100%;
    height: 7.292vw;
    background: linear-gradient(rgba(255, 255, 255, 0) 0, #fff 80px);
}
.initial_text.is-open::after{
	display: none;
}
.show_more{
	display: block;
    width: 100%;
    padding: 0.8vw 0;
    background-color: #4c68a1;
    color: #fff;
    border: none;
    border-radius: 2.083vw;
    font-size: max(1.667vw, 10px);
    font-weight: 500;
    line-height: 2.604vw;
    cursor: pointer;
    margin: 1.5625vw auto 0;
	/* transition: background-color 0.3s ease; */
}
.hide_text{
	display: none;
	margin-top: 1.563vw;
	padding-top: 1.563vw;
	line-height: 1.6;
	color: #555;
	overflow: hidden;
}
.terms_text {
    font-size: max(1.25vw, 10px);
}
.terms_ttl,
.terms_section-title,
.terms_item-title {
    font-weight: bold;
}
.terms_section-title {
    margin-top: 1.5em;
}
.terms_item-title {
    margin-top: 0.8em;
}
.terms_list-item,
.terms_sublist-item {
    padding-left: 1em;
    text-indent: -1em;
}
.terms_list-item._mt01 {
    margin-top: 0.5em;
}
.terms_sublist-item._mt01 {
    margin-top: 0.5em;
}
.terms_list.-mod01 {
    font-size: 12px;
}
@media screen and (min-width: 960px) {
.initial_text{
	height: 90px;
    font-size: 16px;
}
.initial_text::after{
    height: 70px;
}
.show_more{
    width: 100%;
    padding: 2px 0;
    border-radius: 20px;
    font-size: 16px;
    line-height: 25px;
    margin: 15px auto 0;
	box-shadow: 0 2px 5px #000;
}
.hide_text{
	margin-top: 15px;
	padding-top: 15px;
}
.terms_text {
    font-size: 16px;
}
.terms_list.-mod01 {
    font-size: 16px;
}
}

/* ---------------------------------------------
*   l-footer
--------------------------------------------- */
.l-footer {
    padding-block: 0;
    background: #fff;
}
/* @media screen and (max-width: 767px) {
    .l-footer {
        padding-block: 0 calc(180 / var(--design-width) * 100vw);
    }
} */
.l-footer__nav {
    display: flex;
    justify-content: center;
    padding-block: 22px 25px;
    background-color: var(--color-white-1);
}
@media screen and (max-width: 767px) {
    .l-footer__nav {
        padding-block: calc(43 / var(--design-width) * 100vw) calc(50 / var(--design-width) * 100vw);
        padding-block: 30px 25px;
    }
}
@media screen and (max-width: 400px) {
    .l-footer__nav {
        justify-content: start;
    }
}
.l-footer__copyright {
    padding-block: 13px;
    color: #fff;
    font-size: 12px;
    font-weight: 300;
    text-align: center;
    background: #021431;
}
@media screen and (max-width: 767px) {
    .l-footer__copyright {
        padding-block: 1.5em;
        font-size: 12px;
    }
}

/*  l-footer-nav
--------------------------------------------- */
.l-footer-nav__list {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px 3.1rem;
}
@media screen and (max-width: 767px) {
    .l-footer-nav__list {
        display: block;
    }
}
@media screen and (max-width: 400px) {
    .l-footer-nav__list {
        padding-inline: revert;
    }
}
.l-footer-nav__list + .l-footer-nav__list {
    margin-top: 10px;
}
@media screen and (max-width: 767px) {
    .l-footer-nav__list + .l-footer-nav__list {
        margin-top: 0.5rem;
    }
}
@media screen and (max-width: 767px) {
    .l-footer-nav__item + .l-footer-nav__item {
        margin-top: 0.5rem;
    }
}
.l-footer-nav__link {
    position: relative;
    color: var(--color-base-1);
    display: inline-block;
    font-size: 14px;
    font-weight: 300;
    padding-right: 24px;
    white-space: nowrap;
}
@media (hover: hover) and (pointer: fine) {
    .l-footer-nav__link:hover {
        text-decoration: underline;
    }
}
@media screen and (max-width: 767px) {
    .l-footer-nav__link {
        padding-right: calc(43 / var(--design-width) * 100vw);
        font-size: 12px;
    }
}
.l-footer-nav__link::before {
    content: "";
    position: absolute;
    top: 55%;
    right: 0;
    right: 0;
    display: block;
    width: 18px;
    aspect-ratio: 18/12;
    -webkit-mask: url(/soccer/cp/01/img/icon_outlink-2.svg) 0 0 no-repeat;
            mask: url(/soccer/cp/01/img/icon_outlink-2.svg) 0 0 no-repeat;
    -webkit-mask-size: contain;
            mask-size: contain;
    background-color: #000;
    transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
    .l-footer-nav__link::before {
        width: 12px;
        background-color: #000;
        right: -20px;
    }
}